<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b41339e7301cd965ee4f833cade01e65">
  <dict>
    <!--2024-05-31 14:58:08.000-->
    <string key="SMSCAddress">+48790998250</string>
    <!--2024-05-31 14:58:08.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-05-31 14:58:08.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-05-31 14:58:08.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-05-31 14:58:08.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:58:08.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:58:08.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2024-05-31 14:58:08.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:58:08.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 14:58:08.000-->
    <string key="omacp_apn_protocol_type">IPV4V6:IPV4V6</string>
    <!--2024-05-31 14:58:08.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
